/*Body-Design*/
body {
  font: 13px "Lucida Grande", Helvetica, Arial, sans-serif;
}

h1{
  text-align: left;
  font-size: 40px
}
/*Tabellen-Design*/
table {
  border-collapse: collapse;
  width: 100%;
}
th{
  text-align: left;
  font-size: 30px
}

th, td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}

/*navbar*/
body {margin: 0;}

ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

ul.topnav li {float: left;}

ul.topnav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

ul.topnav li a:hover:not(.active) {background-color: #111;}

ul.topnav li.right {float: right;}

@media screen and (max-width: 600px){
    ul.topnav li.right, 
    ul.topnav li {float: none;}
}

input[type=text]{
  height: 40px;
}